@charset "utf-8";
/* CSS Document */
/*Special menu icons*/
.home-icon .fa{
	font-size:28px;
	color:#ffcc00;
}
.search-icon .fa{
	font-size:25px;
	color:#ffcc00;
	padding-right:10px;
}
li.home-icon a{
padding:5px 0 2px 0!important;
}
li.search-icon a{
padding:5px 0 5px 20px !important;
}

/*Top menu*/
#top_menu .frm-menu{
	width:100%;
	max-width:1000px;
	min-width:320px;
	margin:0 auto;
	overflow: auto; 
	text-align: center;
	clear:both;
}
#top_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	float:right;
	margin:0;
	padding: 0;
	z-index: 100;
}
#top_menu .frm-menu li{
	height:35px;
	padding: 0;
	margin:0;
	float: left;
}

#top_menu .frm-menu li:last-child{
	border-right:0;
	}
#top_menu .frm-menu a{
	display: block;
	min-height:20px ;
	line-height: 1;
	padding:12px 0 3px 20px;
	text-decoration: none;
	font-weight: normal;
	font-family: 'Numans', sans-serif;
	color: #fff;
	font-size: 15px;
}
#top_menu .frm-menu a:hover,
#top_menu .frm-menu li.selected a{
	color:#ffcc00;
}
#top_menu .frm-menu li:last-child a::after,
#top_menu .frm-menu li li a::after{
		display:none;
	}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	}
#top_menu .frm-menu li ul {
	width:250px;
	list-style: none;
	position: absolute;
	z-index:10000;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	text-align: left;
	background: #071b36;
	border-top:solid 1px #021023;
}
#top_menu .frm-menu li ul li {
		display:block;
		height:auto;
		float:none;
		background: none;
		padding:5px 0;
		margin:0;
		border-left: none;
		border-right: none;
		border-bottom: solid 1px #021023;
	}
	#top_menu .frm-menu li ul li a{
			height:auto;
			min-height:15px;
			font-size: 14px;
			padding-left:20px;
			padding:5px 10px 5px 20px;
			
		}
	#top_menu .frm-menu li ul ul{
		margin:-31px 0 0 250px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
	}
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		color:#ffcc00;
		
	}
	#top_menu .frm-menu li li.selected,
	#top_menu .frm-menu li li li.selected,
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover,
	#top_menu .frm-menu li ul li:hover li.selected,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected{
		background:#2f3a49;
	}

/*************Mobile Menu***********/
@media (min-width: 801px) {
.mobile-nav{
	display:none;
}
}
@media (max-width: 800px) {
.mobile-nav{
	background: #071b36;
	height:60px;
	padding:0;
	min-width:300px;
	position:relative
}
.mobile-nav ul{
	list-style:none;
	margin:0;
	position:relative;
	display:block;
}
.mobile-nav li{
	border-top:solid #051428 1px;
	position:relative;
	margin:0;
}
.mobile-nav li a{
	display:block;
	padding:15px 20px;
	color:#fff;
	text-decoration:none;
}
.mobile-nav li a:hover{
	color:#ffcc00;
}
.mobile-nav li ul{
	background:#0a254a;
}
.mobile-nav li li{
	border-top:solid #071b36 1px;
}
.mobile-nav li ul a{
	padding-left:30px;
}
.mobile-nav li ul ul{
	background:#0d3263;
}
.mobile-nav li li li{
	border-top:solid #0a254a 1px;
}
.mobile-nav li ul a{
	padding-left:40px;
}
.mobile-nav .menu-btn,
.mobile-nav .mob-menu-btn{
	width:33.3%;/*NEW*/
	float:left;/*NEW*/
	padding:10px 0;
	cursor:pointer;
}
/*--Icons--*/
.mobile-nav i.fa{
		color:#fff !important;
		font-size:30px;
		line-height:1;
	}
.mobile-nav .mob-menu-btn.search-icon,
.mobile-nav .mob-menu-btn.contact-icon{
		color:#fff;
		display:block;
	}
.mobile-nav .mob-menu-btn.search-icon{
		padding-bottom:5px;
	}
.mobile-nav .mob-menu-btn.contact-icon{
		padding-bottom:8px;
	}
.mobile-nav .mob-menu-btn.search-icon,
.mobile-nav .mob-menu-btn.home-icon{
		text-align:center;
		font-size:30px;
	}
.mobile-nav .mob-menu-btn.contact-icon{
		text-align:right;
		padding-right:15px;
		box-sizing:border-box;
	}
.mobile-nav .mob-menu-btn.contact-icon img{
	width:40px;	
	margin-top:5px;
}
.mobile-nav .responsive-menu{
	clear:both;
}
/*--END of icons--*/

.mobile-nav .menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
 
.mobile-nav .menu-btn span {
	display: block;
	width: 30px;
	height: 4px;
	margin: 7px 0 7px 15px;
	background: #fff;
	z-index: 99;
}
 
.mobile-nav .responsive-menu{
	display: none;
	z-index:9999;
	position:relative;
	background: #071b36;
}
 
.mobile-nav .expand {
	display: block !important; 
}
 
.mobile-nav .open-menu-link{
	display: none;
	position: absolute;
	right:0;
	top:0;
	line-height: 1;
	padding:10px 25px 14px 35px;
	font-size: 30px;
	cursor: pointer;
	color:#fff;
}
 
.mobile-nav li .sub-menu{
	display: none;
}
 
.mobile-nav .visible {
	display: block !important;
}
}
/*************Footer****************/
#foot_menu .frm-menu{
	max-width:1000px;
	min-width:290px;
	margin: 0 auto;
	padding: 10px 0 10px 0; 
	text-align: center;
}
#foot_menu .frm-menu ul {
    padding:0;
	margin: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#foot_menu .frm-menu li {
	display: inline-block;
	border: 0;
	padding:1px 0 1px 0;
	margin: 0;
	}
#foot_menu .frm-menu li.last{
	}
#foot_menu .frm-menu a{
	line-height: 1;
	padding:5px 10px ;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	font-size: 15px;
}
#foot_menu .frm-menu a:hover{
	color:#ffcc00;
}
#foot_menu .frm-menu li:hover,
#foot_menu .frm-menu li.selected {
	}
#foot_menu .frm-menu li.selected a{
	color:#ffcc00;
}
@media (max-width: 700px) {
#foot_menu .frm-menu{
	padding:10px 0 15px 0;
}
#foot_menu .frm-menu a{
	padding:10px;
	display:inline-block;
}
}